<ion-view title="Gris" id="page131">
  <ion-content padding="true" class="has-header">
    <h1 id="gris-heading118" style="color:#000000;text-align:center;">Gris</h1>
    <div>
      <img src="img/6kdimIPSQY6Acsvst4bb_ScreenShot2019-05-10at8.16.14PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="gris-markdown92" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘G’ y el borde externo hacia abajo, realiza movimientos cortos y repetidos de adentro hacia afuera.</p>
    </div>
    <a ui-sref="morado()" id="gris-button343" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="color()" id="gris-button344" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>